Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.engine.jdbc.spi
Interface InvalidatableWrapper<T>

All Superinterfaces:
  JdbcWrapper<T>

    public interface InvalidatableWrapper<T>

extends JdbcWrapper<T>

Specialized `JdbcWrapper` contract for wrapped objects that can additioanlly be invalidated

Method Summary
`void` | `invalidate()` Make the wrapper invalid for further usage.

Methods inherited from interface org.hibernate.engine.jdbc.spi.JdbcWrapper
`getWrappedObject`

Method Detail

### invalidate

    void invalidate()

  Make the wrapper invalid for further usage.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.